@media (max-width: 1260px) {
    .layout--twocol-section {
      display: grid;
  } 
}

@media (min-width: 768px) {
    .webform-submission-registration-form-form .globalClass {
      max-width: 63rem;
    }
}

.globalClass .globalElement, .globalClass .js-form-item, .globalClass .globalTextElement {
    border-radius: 0rem !important;
   border-color: black;
}
.globalClass label {
    color: #24144C !important;
}
.globalFormSubmit {
padding-top: 5px !important;
}
h1.title {
    color: #24144C;
    font-size: 3rem;
}
.form-item__dropdown {
    margin-bottom: 2rem;
}
a.hyperlink {
    text-decoration: underline;
}
